/*
Theme Name: The Retailer Child
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto}

IMG.displayedsmall {
    margin-left: auto;
    margin-right: auto;
    height: 20%;
    width: 20% }

div.vc_column_container {
    margin-top: -15px;
    margin-bottom: -10px;

}
div.vc_row_container {
    margin-top: -15px;
    margin-bottom: -10px;
}
div.wpb_text_column.wpb_content_element{
    margin-top: -15px;
    margin-bottom: -10px;

}

div.vc_grid {    height: 50px;}

.xmp {
    font color: #663399;
}

/* The following was added by Sharon on 13/6/2016 to support being able to use the same styling for text that is applied with Title is used in Visual Composer */

heading {
    color: #000000 !important;
    font-size: 36px;
}

/* The following was added by Sharon on 22/6/2016 to make the ... symbol on mobile devices disappear */
.getbowtied-icon-more-retailer
{
    width: 50px;
    height: 50px;
    display: none;
    vertical-align: middle;
    cursor: pointer;
    font-size: 50px;
}
/* The following was added by Sharon on 22/6/2016 to make the footer visible on mobile devices */
.gbtr_widgets_footer_wrapper
{
  display: block;
}
/****************************************************************/
/****************************************************************/
/****************************************************************/